<?xml version="1.0" encoding="utf-8"?>
<component size="679,151" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_rbho" name="n3" src="jbnwh9" fileName="img/2.png" xy="0,0" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n4_rbho" name="title" xy="4,-6" size="672,148" fontSize="74" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#1478b4" strokeSize="3" text="Play as Guest">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.8"/>
</component>